package rule

// IDs gets array of IDs from SecurityRulesList struct
func (srl SecurityRulesList) IDs() []string {
	res := make([]string, 0, len(srl))
	for _, c := range srl {
		res = append(res, c.ID)
	}
	return res
}
